@media (max-width: 1441px) {
}

@media (max-width: 1366px) {
}

@media (max-width: 1024px) {

  .btn-booking {
    width: 35px;
    height: 35px;
}

  .head-top,
  .head-bottom,
  .w-menu {
    display: none;
  }

  .albumHot-desktop {
    display: none !important;
  }

  .albumHot-mobile {
    display: block !important;
  }

  .slideshow-video {
    margin-top: 0;
  }

  .wrap-menu-res {
    display: block;
  }

  .wrap-combo--extentions {
  bottom: 120px;
  right: 15px;
  }

  .gioiThieu-pic {
    width: 100%;
    margin-bottom: 30px;
    align-items: center;
  }

  .gioiThieu-info {
    width: 100%;
    margin-bottom: 30px;
  }

  .title-alum {
    position: relative;
    top: unset;
    text-align: center;
    margin-bottom: 20px;
  }

  .info-newsnb {
    margin: -20px 10px 0;
    padding: 20px 12px;
  }

  .newsnb-time {
    display: none !important;
  }
}

@media (max-width: 992px) {
  .footer-col {
    width: 100% !important;
    margin-bottom: 30px;
  }

  .footer-col:last-child {
    margin-bottom: 0;
  }

  .footer-ul li {
    width: calc(50% - 5px);
  }

  .footer-copyright {
    width: 100%;
    text-align: center;
  }

  .footer-statistic {
    width: 100%;
    text-align: center;
  }

  .feedback-contain {
    width: 100%;
    margin-bottom: 30px;
  }

  .form-contain {
    width: 75%;
  }
}

@media (max-width: 768px) {
  .left-pro-detail,
  .right-pro-detail {
    width: 100%;
    margin: 0px;
  }

  .left-pro-detail {
    margin-bottom: 30px;
  }

  [class*="grid-"] {
    --cols: 3 !important;
    --gap: 10px !important;
  }

  .grid-newsletter {
    --cols: 1 !important;
  }
}

@media (max-width: 576px) {
  .toast-cus {
    left: 5px;
    width: calc(100% - 10px);
  }
  .box-readmore {
    width: calc(100% - 5px);
  }

  .gioiThieu-pic {
    width: 100%;
  }

  .detail-gioiThieu {
    font-size: 13px;
    line-height: 2.5;
  }

  .cart-product .addcart {
    width: 100%;
    font-size: 13px;
    line-height: 30px;
  }

  .cart-product .cart-add {
    margin-bottom: 5px;
  }

  .news-info h3 {
    line-height: 20px;
    height: 40px;
  }

  .news-info span {
    -webkit-line-clamp: 2;
  }

  .grid-newsletter {
    --cols: 1;
    --gap: 10px;
  }

  .column--content {
    grid-column: span 1;
  }

  [class*="grid-"] {
    --cols: 2 !important;
    --gap: 10px !important;
  }

  .grid-contact {
    --cols: 1 !important;
  }

  .column-span1 {
    grid-column: span 1;
  }

  .gioiThieu-pic > [class*="gioiThieu-pic--"] {
    width: calc(50% - 4px);
  }

  .gioiThieu-pic--3 {
    margin-bottom: 8px;
  }

  .dichvu-info {
    padding: 5px 8px 12px;
  }

  .dichvu-info p {
    display: none;
  }

  .dichvu-info span {
    font-size: 14px;
    -webkit-line-clamp: 2;
  }

  .dichvu-info .detail-dichvu {
    border: 0;
    margin-top: 8px;
    padding-top: 0;
  }

  .form-contain {
    width: 100%;
    border-width: 1px;
    padding: 18px 10px;
  }

  .grid-newsletter {
    --cols: 1 !important;
  }

  .logo-offcanvas img {
    max-height: 45px;
  }

  .title-alum h2 {
    font-size: 17px;
  }

  .product {
    padding: 5px 5px 10px;
  }

  .tab-content {
    padding: 0.5rem 0.75rem;
  }

  .grid-news {
    --gap: 10px;
  }
  .info-newsnb {
    margin: 0;
    padding: 8px 10px 12px;
  }

  .name-newsnb {
    margin-bottom: 5px;
    font-size: 14px;
    line-height: 22px;
  }

  .desc-newsnb.text-split {
    -webkit-line-clamp: 2;
    line-height: 20px;
  }

  .more-newsnb a {
    width: 110px;
    line-height: 28px;
    height: 30px;
  }

  .more-newsnb a i {
    font-size: 18px;
    margin-left: 5px;
  }

  .footer-article.padding-main {
    padding: 45px 0 20px;
  }

  .scroll-to-top.show {
    bottom: 80px;
    right: 15px;
  }
}
